IF NOT EXISTS(SELECT *  
				FROM INFORMATION_SCHEMA.COLUMNS 
			   WHERE TABLE_NAME = 'EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST' 
				 AND COLUMN_NAME = 'PERC_FECOP_RET'
		    	)
BEGIN
      ALTER TABLE EST_PROD_PRC_REGIAO_FISCAL_TRIB_EST ADD PERC_FECOP_RET  MONEY; 
END;